[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.RaggedRight

Enables or disables justified text in the captions for tabs on the control.

## Declaration

Source position: comctrls.pp line 505

`public property TCustomTabControl.RaggedRight : Boolean read FRaggedRight write FRaggedRight default False;`

## Description

When set to False, captions are center-justified on the tabs. This property requires support for the capability in the native tab control for the platform.